name = "Bookshelf"
filename = "Bookshelf-Fabric-1.18.1-12.0.23.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3712/12/Bookshelf-Fabric-1.18.1-12.0.23.jar"
hash-format = "sha1"
hash = "35049aad2667e8a720c6dbd27a2111be803c2d10"

[update]
[update.curseforge]
file-id = 3712012
project-id = 228525
